{
    "transaction_id": "09d2d52c-34b7-49f1-bd83-486dbd6c32e2",
    "gateway": "umbrella",
    "created_at": "2025-12-26 13:00:13",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120238890942440684",
    "utm_campaign": "CAMP - MELHORES CRIATIVOS - FLEX \u2014 SEGUIMENTADO - campea|120238890942350684",
    "utm_term": "Instagram_Feed",
    "utm_content": "Novo an\u00fancio de Vendas|120239255287760684::PAZXh0bgNhZW0BMABhZGlkAass9_o9hzxzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAaeTvARAuYKVuC7zuELNFXMJbqx-s4a4DQSizJF-zoH1tZ479rS4FppwUmOk8Q_aem_Uhv9beg4jkjFMBX8P6EIBQ::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1766753747418.PAZXh0bgNhZW0BMABhZGlkAass9_o9hzxzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAaeTvARAuYKVuC7zuELNFXMJbqx-s4a4DQSizJF-zoH1tZ479rS4FppwUmOk8Q_aem_Uhv9beg4jkjFMBX8P6EIBQ",
    "fbp": "fb.1.1766753747420.75576181584190424",
    "customer_ip": "200.216.44.61",
    "customer": {
        "name": "Martha Jeane Alc\u00e2ntara Oliveira",
        "email": "marthajeane2010@hotmail.com",
        "phone": "77999574810",
        "document": "54599768553"
    }
}